[Bug 662064] Re: Please backport subdownloader 2.0.14 to Maverick

Marco Rodrigues 662064 at bugs.launchpad.net
Sat Nov 13 20:52:20 GMT 2010


Hi,

Subdownloader still works, the API isn't overloading anymore. Maybe we
can forget this change for maverick?

-- 
Please backport subdownloader 2.0.14 to Maverick
https://bugs.launchpad.net/bugs/662064
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to maverick-backports.



More information about the ubuntu-backports mailing list